<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.financialSupervision.modular.fsrpcostinterestsettle.mapper.FsRpCostInterestSettleMapper">

    <select id="getOrgId" resultType="java.util.Map">
        SELECT DISTINCT
            org_id orgId
        FROM
            ( SELECT org_id FROM biz_fs_rp_cost_interest_settle where plan_year=#{planYear} UNION ALL SELECT org_id FROM biz_fs_storage_subsidy_settle where plan_year=#{planYear} )A

    </select>
</mapper>